import Span from "@/components/lib/layout/Span";
import { PropsWithChildren } from "react";
import { twMerge } from "tailwind-merge";

type Props = {};

export default function Footer({}: Props) {
    const date = new Date();

    return (
        <footer
            className={twMerge(
                "h-[var(--header-height)] border-0 border-t border-white/10",
                "w-full flex flex-row items-center px-6 mt-auto"
            )}
        >
            <Span className="text-sm opacity-40">
                Copyright © {date.getFullYear()} Tben.me. All Rights Reserved.
            </Span>
        </footer>
    );
}
